Subject: [Teas] IETF TE Topology YANG Model Design Meeting Notes - 2017-03-08

From: Xufeng Liu <[email-masked]>
Date: Tue, 14 Mar 2017 20:10:53 +0000

Attendees:
Xufeng, Igor, Pavan, Dieter, Tarek

- Continued discussion on multi-layer topologies covering more than 2 layers.
  > A 3 layer hybrid node example was discussed.
  > Discussed the logical node decompositions for transitional link.
  > Discussed the mappings and transformations of LTPs and TTPs.
  > Discussed the potential uses cases where different client layers
    are adopted on a TTP.
  > Agreed to keep the TTPs after the decomposition.

- Discussed inter-layer lock ID for multi-layer topologies covering
  more than 2 layers.
  > Agreed to add bandwidth to each client-layer-adaptation.

- Discussed the sync-up with TE tunnel model.
  > Will reuse the grouping in te-types for underlay path element.
  > Will reuse the grouping in te-types to support multiple primary paths.
  > Will sync up with TE tunnel models whenever TE tunnel model updates.
  > Agreed to change leaf tunnel-id to a list of tunnel-name's.

- Logistics
  > Will take a break from our weekly meetings starting next week and resume after ietf98.

Thanks,

- Xufeng

Note: Please drop me an email if you need an invite for joining the weekly call.